Subject: [bug#36807] Please merge wip-haskell-updates (Re: [bug#36807] remove obsolete broken haskell packages)

From: Timothy Sample <[email-masked]>
Date: Wed, 07 Aug 2019 23:47:48 -0400

Hi Robert and Marius,

Marius Bakke <[email-masked]> writes:

> Robert Vollmert <[email-masked]> writes:
>
>> Oh, I meant to ask:
>>
>> On 6. Aug 2019, at 06:29, Timothy Sample <[email-masked]> wrote:
>> 
>>> I think it makes sense to wait for the core-updates merge (which
>>> shouldn’t be too far out).
>>
>> Why? Shouldn’t substitutes be available since CI built the branch successfully?
>
> core-updates is still waiting for a full-rebuild change, and the CI is
> currently unusable, so merging might take a month or more still.
>
> Getting this in 'master' meanwhile would be great, especially for i686
> users :-)

I stand corrected!  :)  I cherry-picked these commits from core-updates.

Thanks for chiming in, Marius.

-- Tim